<div id="carroussel" class="carousel slide mb-3 border border-secondary" data-ride="carousel">
    <ol class="carousel-indicators">
        {% for article in articles[:5] %}
            {% if article == articles[0] %}
                <li data-target="#carroussel" class="active" data-slide-to="{{ loop.index0 }}"></li>
            {% else %}
                <li data-target="#carroussel" data-slide-to="{{ loop.index0 }}"></li>
            {% endif %}
        {% endfor %}
    </ol>
    <div class="carousel-inner">
        {% for article in articles[:5] %}
            {% if article == articles[0] %}
                <div class="carousel-item active">
            {% else %}
                <div class="carousel-item">
            {% endif %}
                    <a href="{{ path('article', {'article': article.id }) }}">
                        <img class="d-block w-100" style="object-fit: cover; overflow: hidden;" src="{{asset(article.photo)}}"
                            height="400vh" alt="Carrousel slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h2 class="text-white">{{article.name}} - <small>{{article.price}}€</small></h2>
                        </div>
                    </a>
                </div>
            {% endfor %}
        </div>
        <a class="carousel-control-prev" href="#carroussel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carroussel" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>